.jb-resource-map-wrapper {margin-bottom:36px;display:flex;flex-wrap:wrap;}
.jb-resource-map-wrapper .jb-resource-map {position:relative;width:100%;}
.jb-resource-map-wrapper .jb-resource-map .wp-caption-text {margin-top:.5rem;}
.jb-resource-map-wrapper .jb-resource-map img {width:100%;vertical-align:middle;
transition: all .2s;
-moz-transition: all .2s;
-webkit-transition: all .2s;
-o-transition: all .2s;
}
.jb-resource-map-wrapper .jb-resource-map img + img {position:absolute;top:0;left:0;bottom:0;right:0;}
.jb-resource-map-wrapper .jb-resource-map img.hidden {opacity:0;}

.jb-resource-map-wrapper .jb-resource-key {font-size:.75rem;width:100%;margin-top:1rem;border:1px solid #eef8fa;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-title {background:#eef8fa;padding:.5rem 1rem;font-weight:600;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-title:before {content:"";width:1.4rem;height:1.4rem;background:url(hand_icon.svg) no-repeat left center;margin-right:.25rem;vertical-align:middle;display:inline-block;background-repeat:no-repeat;background-size:contain;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-options {padding:0 1rem;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option {position:relative;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option + .jb-key-option {border-top:1px solid #ddd;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option:after {content:"";width:1.25em;height:1.25em;border-radius:50%;position:absolute;right:0;top:50%;margin-top:-.5em;background-color:#ddd;z-index:-1;
transition: all .2s;
-moz-transition: all .2s;
-webkit-transition: all .2s;
-o-transition: all .2s;
}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option:hover:after {font-size:1.1rem;}

.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-crust:after {background-color:#fbc355;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-nodules:after {background-color:#35b3a1;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-vents:after {width:.75em;height:.75em;margin-top:-.375em;background-color:#e6675a;}

.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-kelp:after {background-color:#4ccead;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-mangroves:after {background-color:#f77565;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-marshes:after {background-color:#4b2f48;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option.jb-map-seagrass:after {background-color:#ffcf70;}

.jb-resource-map-wrapper .jb-resource-key .jb-key-option label {padding:1rem 0;cursor:pointer;margin:0;padding-right:1.5rem;font-size:.9em;display:block;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option input {margin:0;margin-right:.5rem;vertical-align:middle;}
.jb-resource-map-wrapper .jb-resource-key .jb-input-wrapper {display:flex;align-items:center;}

.jb-resource-table td:first-child {font-weight:600;width:40%;}

.post__content th, .post__content td {padding:.4rem .75rem;}
.post__content thead th {background-color:#35b3a1;color:#fff;}
.post__content tbody tr:nth-child(2n) {background-color:#eef8fa;}
.post__content table {width:100%;font-size:.7rem;margin-bottom:2rem;}

/*
@media (min-width: 768px){
	
.jb-resource-map-wrapper {margin:0 -169px 36px;}
.jb-resource-map-wrapper .jb-resource-map {width:73%;}
.jb-resource-map-wrapper .jb-resource-key {width:22%;margin-left:5%;margin-top:0;padding:0;border:none;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-options {padding:0;}

.post__content {font-size:.8rem;}
.post__content th, .post__content td {padding:.5rem 1rem;}
.post__content tbody td:first-child {width:35%;}

}
*/
/*
@media (min-width: 768px) and (max-width: 992px){

.jb-resource-map-wrapper .jb-resource-key .jb-key-title span {display:none;}
	
}
*/
@media (min-width: 992px){
	
.jb-resource-map-wrapper {margin:0 -169px 36px;}
.jb-resource-map-wrapper .jb-resource-map {width:73%;}
.jb-resource-map-wrapper .jb-resource-key {width:22%;margin-left:5%;margin-top:0;padding:0;border:none;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-options {padding:0;}

.post__content {font-size:.8rem;}
.post__content th, .post__content td {padding:.5rem 1rem;}
.post__content tbody td:first-child {width:35%;}

/* --------------- */

.jb-resource-map-wrapper .jb-resource-map {width:70%;}
.jb-resource-map-wrapper .jb-resource-key {width:26%;margin-left:4%;font-size:.8rem;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-title {padding:.5rem 1.2rem;}
.jb-resource-table tbody td:first-child {font-weight:600;white-space:nowrap;}

.post__content {font-size:.9rem;}
	
}

@media (min-width: 1400px){

.jb-resource-map-wrapper {margin:0 -280px 36px;}
.jb-resource-map-wrapper .jb-resource-key .jb-key-option label {font-size:1em;}
.jb-resource-map-wrapper .jb-resource-map {width:75%;}
.jb-resource-map-wrapper .jb-resource-key {width:20%;}
	
}

@media (min-width: 1600px){

.jb-resource-map-wrapper {margin:0 -360px 36px;}
.jb-resource-map-wrapper .jb-resource-key {font-size:.9rem;}
	
}